<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.8">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-07-17-1917.3-Ir742nm.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457587.30368</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>1.46667</GeoLongDeg>
    <GeoLatDeg>41.46667</GeoLatDeg>
    <Observer>Ir742nm</Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>298.8</CenterXPixel>
    <CenterYPixel>300.5</CenterYPixel>
    <EquatorialRadiusPixel>149.5</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>344.78</CM1Deg>
    <CM2Deg>298.46</CM2Deg>
    <CM3Deg>347.35</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.6037</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
